<template>
	<view class="ayuu">
		 
			
			<view class="fzddrew" style="margin-top: 320rpx;">
				<image src="/static/user/fk1.png" style="width: 320rpx;height: 300rpx;margin-bottom: 40rpx;" mode=""></image>
				
				<view class="fktxtr">
					<text>恭喜您</text>
				</view>
				<view class="fktxtr">
					<text>本次测评成功</text>
				</view>
			</view>
			
 
			<view class="fzddrew fknbee">
				<view class="fzddrew fkdibr" style="background:#95bf7f;" @click="lookResult">
					<text>立即查看</text>
				</view>
			</view>
			 
	</view>
</template>
<style>
	page {
		background: #FAFAFA;
	}
</style>
<script>
	export default {
		data() {
			return {
				id:0,
				list:''
			}
		},
		onLoad(e) {
			this.id = e.id
		},
		
		methods:{
			lookResult(){
				uni.navigateTo({
					url:'/pages/user/cp-jg?id='+this.id
				})
			}
		}


	}
</script>

<style lang="scss" scoped>
	 
 
 
	 
	 
</style>
